It's true--app store opens tomorrow!

Saverino

Zealot
Gold
Jun 1, 2008
4,480
92
48
Burbank
This kind of sucks. I was planning on just buying the iPhone 3G and using that for Apps.
Now, I might update my V1 iPhone to 2.0 just to test it out first even though I was going to keep it 1.1.4 JB. I'm not sure what I'm going to do anymore.
 

quib

New Member
Jun 30, 2008
23
0
0
This kind of sucks. I was planning on just buying the iPhone 3G and using that for Apps.
Now, I might update my V1 iPhone to 2.0 just to test it out first even though I was going to keep it 1.1.4 JB. I'm not sure what I'm going to do anymore.
geez, you can't wait 1 day?
 

kycophpd

Member
Bronze
I don't care about the embargo. I would like to announce I have created an App that hacks into Steve's brain so we all know what he is doing and when he is doing, instead of having to sit back and wonder.

Unfortunately, the first time I ran it, his brain waves stated he would never allow it in the App store since I have to get approval. Did you know he has a webcam built into his left eyeball?

I hope Google announces later this week how many times 'iPhone App' under the news section was searched between noon (EST) and about 2pm tomorrow. It would be interesting to see since that is when everyone can announce their apps.
 

quib

New Member
Jun 30, 2008
23
0
0
Lol. I'm not a very patient person :p

I probably will wait though...if I can control myself... :)
Well then again, they said this on that article:

"Apple has not said that iPhone firmware update 2.0 will be available to first-generation iPhone owners. Firmware 2.0 is necessary for current iPhone owners to access and use the Apps Store. The 3G iPhone will have firmware 2.0 installed out of the box. That means if you have a regular, EDGE iPhone, the availability of the iPhone Apps Store tomorrow does not mean you're going to be able to check it out a day early."

So I guess you never know :p
 

ColsTiger

Zealot
Gold
Mar 8, 2007
5,856
2
38
Columbus, GA
Well then again, they said this on that article:

"Apple has not said that iPhone firmware update 2.0 will be available to first-generation iPhone owners. Firmware 2.0 is necessary for current iPhone owners to access and use the Apps Store. The 3G iPhone will have firmware 2.0 installed out of the box. That means if you have a regular, EDGE iPhone, the availability of the iPhone Apps Store tomorrow does not mean you're going to be able to check it out a day early."

So I guess you never know :p
Probably the only people that will be able to use the App store tomorrow will be the Kiwis.
 

kevlar08

Zealot
Gold
Jul 3, 2008
1,140
0
36
Colorado
This kind of sucks. I was planning on just buying the iPhone 3G and using that for Apps.
Now, I might update my V1 iPhone to 2.0 just to test it out first even though I was going to keep it 1.1.4 JB. I'm not sure what I'm going to do anymore.
lol you can wait just one extra day, don't waste that jailbroken phone if you really want it
 

goobs22xx

Member
Bronze
Sep 16, 2007
250
2
18
If they don't allow 2.0 to be run on V1, the meltdown would be fkn hilairious.

Well then again, they said this on that article:

"Apple has not said that iPhone firmware update 2.0 will be available to first-generation iPhone owners. Firmware 2.0 is necessary for current iPhone owners to access and use the Apps Store. The 3G iPhone will have firmware 2.0 installed out of the box. That means if you have a regular, EDGE iPhone, the availability of the iPhone Apps Store tomorrow does not mean you're going to be able to check it out a day early."

So I guess you never know :p
 

ColsTiger

Zealot
Gold
Mar 8, 2007
5,856
2
38
Columbus, GA
If they don't allow 2.0 to be run on V1, the meltdown would be fkn hilairious.
For it to run, it has to be available. I could see them making the app store active and still not have 2.0 available. That way the only people that could use it tomorrow would the Kiwis. Hopefully, they'll throw all the first gen owners a bone by releasing 2.0 at the same time the app store goes live.:laugh2:
 

kevlar08

Zealot
Gold
Jul 3, 2008
1,140
0
36
Colorado
For it to run, it has to be available. I could see them making the app store active and still not have 2.0 available. That way the only people that could use it tomorrow would the Kiwis. Hopefully, they'll throw all the first gen owners a bone by releasing 2.0 at the same time the app store goes live.:laugh2:
i would assume they would make the 2.0 available tomorrow, the app store is probably all ready and set to go
 

HELPmepLox

New Member
Bronze
Jul 15, 2007
241
0
0
So.Cal
i can hardly waitt but, ill probably just swing by to see if im able to pick one up on friday i still doubt after people r already waiting in line haha